.accordionjs{
		position:relative;
		margin:0;
		padding:0;
		list-style:none;
		border:none;
		}
.accordionjs .acc_section{
		position:relative;
		margin:0;
		background:none;
		border:none;
		padding:0;
		}
.accordionjs .acc_section.acc_active{
		border:none;
		margin:0;
		padding:0;
		}
.accordionjs .acc_section .acc_head{
		position:relative;
		display:block;
		padding:0;
		cursor:pointer;
		margin:0 0 30px 0;
		font-weight:bold;
		color:#CDBA91;
		}
.accordionjs .acc_section.acc_active > .acc_content{
		display:block;
		}
.accordionjs .acc_section ol li{
		border:none !important;
		}
.acc_content h2{
		color:#FFF;
		}
		
@media screen and (max-width:768px){
.accordionjs{
		margin:0 auto;
		}
}		
		
